@echo off
cls
echo .
echo .
echo  +-----------------------------+ 
echo  |  TACTICAL  TANK  CORPS  DX  |
echo  + ----------------------------+ 
echo .
echo   ..........  Install  .........
echo .
echo .
if /%1==/ goto USAGE
if /%2==/ goto USAGE
goto SEIJYOU
:USAGE
echo install   Disk-Drive-Name:   Hard-Disk-Drive-Name:
echo .
goto END
:SEIJYOU
c:
cd \
md ttcdx
copy %1\instsub.bat  %2\ttcdx > nul
cd c:\ttcdx
instsub %1 %2
:END
